Mailinglist Archive: opensuse-updates (200 mails)

< Previous Next >
openSUSE-SU-2013:0885-1: moderate: update for libvirt
openSUSE Security Update: update for libvirt
______________________________________________________________________________

Announcement ID: openSUSE-SU-2013:0885-1
Rating: moderate
References: #810893 #820397
Cross-References: CVE-2013-1962
Affected Products:
openSUSE 12.3
______________________________________________________________________________

An update that solves one vulnerability and has one errata
is now available.

Description:

This update of libvirt fixes two problems:

- fix leak after listing all volumes - CVE-2013-1962
ca697e90-CVE-2013-1962.patch bnc#820397

- Fix parsing of bond interface XML
5ba077dc-iface-bond.patch bnc#810893


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.3:

zypper in -t patch openSUSE-2013-463

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.3 (i586 x86_64):

libvirt-1.0.2-1.6.1
libvirt-client-1.0.2-1.6.1
libvirt-client-debuginfo-1.0.2-1.6.1
libvirt-debuginfo-1.0.2-1.6.1
libvirt-debugsource-1.0.2-1.6.1
libvirt-devel-1.0.2-1.6.1
libvirt-doc-1.0.2-1.6.1
libvirt-lock-sanlock-1.0.2-1.6.1
libvirt-lock-sanlock-debuginfo-1.0.2-1.6.1
libvirt-python-1.0.2-1.6.1
libvirt-python-debuginfo-1.0.2-1.6.1

- openSUSE 12.3 (x86_64):

libvirt-client-32bit-1.0.2-1.6.1
libvirt-client-debuginfo-32bit-1.0.2-1.6.1
libvirt-devel-32bit-1.0.2-1.6.1


References:

http://support.novell.com/security/cve/CVE-2013-1962.html
https://bugzilla.novell.com/810893
https://bugzilla.novell.com/820397


< Previous Next >
This Thread
  • No further messages